@charset "utf-8";
/* CSS Document */

body{background:#acdd73; 
     font:12px Arial, Helvetica, sans-serif;
	 margin:0px;
	 padding:0px;}
	 
	 
.warpper{max-width:950px;
         width:100%;
		 margin:auto;
		 display:table;}
#page img{border:5px solid #629328;}		 
		 
.cont_left{float:left; width:600px;}
	 
.cont_left p{text-align:justify; font-size:13px; line-height:16px; color:#000; font-family:Arial, Helvetica, sans-serif; font-stretch:normal;}
	 
.cont_right{float:right; display:table; margin:90px 46px 0px 0px; }


.cont_right span{background: url(../images/side-panel-top.jpg) repeat-x;  display: table;
    margin-left:-11px;
    margin-top: -30px;
    padding:7px;
    position: absolute;
    width:174px !important;
	 color: #badc93;
    font-family:Arial,Helvetica,sans-serif;
	text-align:center;
	 font-size:14px;
    font-weight:bold;}		 
	
h1 {background:url(../images/head-bg.jpg) no-repeat;
	color: #000;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight: bolder;
	text-align: center;
	width:164px;
	/*position:absolute;
	margin:-90px 0px 0px 50px;*/
	padding:10px 5px;
	height:37px;
	font-weight:bold;
	margin:0px;
}
.text{}	 
#page h2{
    background:#a5e654;
    color:#000;
    font-family: Arial,Helvetica,sans-serif;
    font-size:13px;
    font-weight:bold;
    min-width:250px;
    padding:4px 8px;
	 box-shadow: 0 1px 2px rgba(0,0,0,0.5);
 	 display:inline-block;
	 margin:-7px 0 10px 0 !important;
	/* margin-left:40px;*/

}
.doctor {background:#122801;
    color: #badc93;
    font-family:Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height:30px;
    text-align:center;
	display:table;
	width:148px;
	padding:10px 10px;
}

.table td {font-size:13px; line-height:19px !important; font-family:Arial, Helvetica, sans-serif !important; color:#000;}

.slider{clear:both; width:850px; background:#FFF; margin-left:39px;}




